Plack-Test-Agent

Prerequisites

Plack-Test-Agent declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Message::PSGI0Plack-1.0033128.57
HTTP::Request::Common0HTTP-Message-6.06128.57
HTTP::Response0HTTP-Message-6.06128.57
Plack::Loader0Plack-1.0033128.57
Plack::Util::Accessor0Plack-1.0033128.57
Test::TCP0Test-TCP-2.06134.29
Test::WWW::Mechanize0Test-WWW-Mechanize-1.44134.29
parent0parent-0.228120.00
strict0perl0.00
warnings0perl0.00

Plack-Test-Agent declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Cookies0HTTP-Cookies-6.01128.57
Modern::Perl0Modern-Perl-1.20140107134.29
Module::Build0.3601Module-Build-0.4210134.29
Plack::Request0Plack-1.0033128.57
Test::More0Test-Simple-1.001009128.57
open0perl0.00
utf80perl0.00

Plack-Test-Agent declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714